package com.persagy.functions.weather.service;

import java.util.Date;
import java.util.List;

import com.persagy.ems.pojo.wz.DisasterWarning;

public interface DisasterWarningService {
	public List<DisasterWarning> query(String cityId, String type, String level, Date startTime, Date endTime) throws Exception;

	public void save(List<DisasterWarning> list) throws Exception;
}
